@media (max-width: 400px) and (min-width: 320px) {
	.cta-points{
		width:90%;
	}
	.inner-container-wrap-left img, .inner-container-wrap-right img{
		width:265px;
	}
	.easy-ways-icon{
		width:20% !important;
	}
	.easy-ways-icon img{
		width:44px;
	}
	.easy-ways-text {
		width: 76% !important;
	}
	a#right-menu{
		width: 39px;
		margin-top: 33px;
	}
	#header-responsive{
		height:90px;
	}
	header .logo{
		width:188px !important;
		background-size: auto 40px;
		height:49px;
	}
	.how-to-apply-locate {
		width: 92%;
	}
	.how-to-apply-map{
		width:100%;
		height:187px;
	}
	.how-to-apply-locate input{
		width:97%;
	}
	.how-to-apply-locate a.button-red{
		margin-top:15px;
	}
	.inner-container{
		width:96.7% !important;
		padding:5px;
	}
	ul li {word-wrap: break-word;}

}